
/* Class = "NSWindow"; title = "Coda"; ObjectID = "5"; */
"5.title" = "Coda";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "178"; */
"178.title" = "Menu";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "181"; */
"181.title" = "Informations";

/* Class = "NSMenuItem"; title = "Open With External Editor"; ObjectID = "182"; */
"182.title" = "Ouvrir avec un éditeur externe";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "183"; */
"183.title" = "Nouveau dossier";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "186"; */
"186.title" = "Supprimer…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "187"; */
"187.title" = "Dupliquer";

/* Class = "NSMenuItem"; title = "Compress \"Filename\""; ObjectID = "188"; */
"188.title" = "Compresser “Nom de fichier”";

/* Class = "NSMenuItem"; title = "Copy Path"; ObjectID = "189"; */
"189.title" = "Copier le chemin";

/* Class = "NSMenuItem"; title = "Open in Split"; ObjectID = "191"; */
"191.title" = "Ouvrir dans une fenêtre divisée";

/* Class = "NSMenuItem"; title = "Open With Finder"; ObjectID = "192"; */
"192.title" = "Ouvrir avec le Finder";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "206"; */
"206.title" = "Ouvrir avec";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "207"; */
"207.title" = "Ouvrir avec";

/* Class = "NSMenuItem"; title = "Always Open With"; ObjectID = "209"; */
"209.title" = "Toujours ouvrir avec";

/* Class = "NSMenu"; title = "Always Open With"; ObjectID = "210"; */
"210.title" = "Toujours ouvrir avec";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Upload to Current Folder"; ObjectID = "213"; */
"213.ibShadowedToolTip" = "Envoyer vers le dossier actuel";

/* Class = "NSMenuItem"; title = "Upload"; ObjectID = "213"; */
"213.title" = "Envoyer";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "214"; */
"214.title" = "Télécharger";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "346"; */
"346.title" = "Actualiser";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "387"; */
"387.title" = "Nouveau fichier";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "399"; */
"399.title" = "Menu";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "400"; */
"400.title" = "Nouvel onglet";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "401"; */
"401.title" = "Fermer l’onglet";

/* Class = "NSMenuItem"; title = "Close Other Tabs"; ObjectID = "402"; */
"402.title" = "Fermer les autres onglets";

/* Class = "NSMenuItem"; title = "Duplicate Tab"; ObjectID = "404"; */
"404.title" = "Dupliquer l’onglet";

/* Class = "NSMenuItem"; title = "Open in New Window"; ObjectID = "405"; */
"405.title" = "Ouvrir dans une nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "Move…"; ObjectID = "451"; */
"451.title" = "Déplacer…";

/* Class = "NSMenuItem"; title = "Show Package Contents"; ObjectID = "485"; */
"485.title" = "Afficher le contenu du paquet";

/* Class = "NSMenuItem"; title = "Quick Look “Filename”"; ObjectID = "802"; */
"802.title" = "Coup d’œil sur “Nom de fichier”";

/* Class = "NSMenuItem"; title = "<<Color Label Placeholder>>"; ObjectID = "803"; */
"803.title" = "<<Color Label Placeholder>>";

/* Class = "NSButton"; ibShadowedToolTip = "Create a new tab"; ObjectID = "858"; */
"858.ibShadowedToolTip" = "Créer un onglet";

/* Class = "NSButtonCell"; title = "Create a New Tab"; ObjectID = "859"; */
"859.title" = "";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "881"; */
"881.title" = "Afficher dans le Finder";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "884"; */
"884.title" = "Ajouter";

/* Class = "NSMenuItem"; title = "Compare"; ObjectID = "887"; */
"887.title" = "Comparer";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "889"; */
"889.title" = "Mettre à jour";

/* Class = "NSMenuItem"; title = "New Document"; ObjectID = "907"; */
"907.title" = "Nouveau document";

/* Class = "NSMenuItem"; title = "New Terminal"; ObjectID = "908"; */
"908.title" = "Nouveau terminal";

/* Class = "NSMenuItem"; title = "New Book"; ObjectID = "909"; */
"909.title" = "Nouveau livre";

/* Class = "NSMenuItem"; title = "New MySQL"; ObjectID = "910"; */
"910.title" = "New MySQL";

/* Class = "NSMenuItem"; title = "Small Icon and Text"; ObjectID = "924"; */
"924.title" = "Petite icône et texte";

/* Class = "NSMenuItem"; title = "Text Only"; ObjectID = "925"; */
"925.title" = "Texte seulement";

/* Class = "NSMenuItem"; title = "Large Icon and Text"; ObjectID = "931"; */
"931.title" = "Grande icône et texte";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "935"; */
"935.title" = "Copier l’URL";

/* Class = "NSMenuItem"; title = "Commit…"; ObjectID = "937"; */
"937.title" = "Valider…";

/* Class = "NSMenuItem"; title = "Publish"; ObjectID = "0Dh-IL-eqB"; */
"0Dh-IL-eqB.title" = "Publier";

/* Class = "NSMenuItem"; title = "Mark for Publishing"; ObjectID = "HgA-8m-hT4"; */
"HgA-8m-hT4.title" = "Sélectionner pour la publication";

/* Class = "NSMenu"; title = "Publish"; ObjectID = "Jl2-r7-b90"; */
"Jl2-r7-b90.title" = "Publier";

/* Class = "NSMenuItem"; title = "Reverse Publish"; ObjectID = "URD-LV-S86"; */
"URD-LV-S86.title" = "Annuler la publication";

/* Class = "NSMenuItem"; title = "Never Publish"; ObjectID = "fzn-Xw-paR"; */
"fzn-Xw-paR.title" = "Ne jamais publier";

/* Class = "NSMenuItem"; title = "Unmark for Publishing"; ObjectID = "m2b-b0-iVp"; */
"m2b-b0-iVp.title" = "Ne plus sélectionner pour la publication";

/* Class = "NSMenuItem"; title = "Publish"; ObjectID = "uNS-Gd-oUq"; */
"uNS-Gd-oUq.title" = "Publier";
